- Connect SDK
- @wormhole-foundation/connect-sdk
- tokens
- isEqualCaseInsensitive

# Function isEqualCaseInsensitive

- isEqualCaseInsensitive(a, b): boolean

- #### Parameters

  - ##### a: string

  - ##### b: string

  #### Returns boolean

  - Defined in core/base/dist/esm/constants/tokens/index.d.ts:6

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc